name: Simple CRM
description: "Simple implementation of Decoupled User Authentication for CRM."
package: Tool

type: module
core_version_requirement: ^10 || ^11

dependencies:
  - decoupled_auth:decoupled_auth
  - drupal:user
  - profile:profile
  - address:address
  - drupal:datetime
  - drupal:options
  - drupal:image
